Subject: 28.0.91; occur-after-change function errors with args-out-of-range in occur-edit-mode

From: Jack Henahan <[email-masked]>
Date: Fri, 28 Jan 2022 07:28:47 +0000

>From `emacs -Q':

M-x toggle-debug-on-error
M-s o buffer RET
C-x o
C-s buffer C-s C-s RET
e
DEL DEL DEL

Debugger entered--Lisp error: (args-out-of-range ";; This buf is for text that is not saved, and for..." 11 -57)
  occur-after-change-function(64 64 1)
  delete-backward-char(1 nil)
  funcall-interactively(delete-backward-char 1 nil)
  command-execute(delete-backward-char)

Similar stack traces arise if you choose an arbitrary place in an
occurrence and, say

M-d M-d M-d

My daily driver is built with Nix (hence all the load path shadowing),
but I also tested with the latest pretest at
https://emacsformacosx.com/builds with

/Volumes/Emacs/Emacs.app/MacOS/Emacs -Q

and

/Volumes/Emacs/Emacs.app/MacOS/Emacs -Q -nw

to try to see if Nix was the problem or if terminal Emacs fared any
better, but sadly the bug remains. I cannot reproduce with 27.2, so it
seems this is a fairly recent regression. I can't quite say how recent
since I only just started familiarizing myself with occur-edit-mode, and
then I ran smack into this. Ain't that always the way?

According to

https://github.com/nix-community/emacs-overlay/commit/a85db7662ba9fb751b52868b0c36223860eacf92.patch

my current build is based on a checkout at 8eaf04de8.

Best as I can tell, the only commits on this function in the last year
were:

c52e26df30d5679dc2b9b34853a3c2db062524ac
Keep track of match extents in occur-mode (bug#39121)

b0d33d42535cc6aef2c518eba373332de59f210f
Don't squash markers in occur-edit-mode

6b7c22e7ee87a57ff78e2baf0baa847e34b9b4da
; * lisp/replace.el (occur-after-change-function): Fix logic mistake

In GNU Emacs 28.0.91 (build 1, x86_64-apple-darwin21.2.0, NS appkit-2113.20 Version 10.16 (Build 21C52))
Repository revision: emacs-28.0.91
Repository branch: master
Windowing system distributor 'Apple', version 10.3.2113
System Description:  macOS 12.1

Configured using:
'configure
--prefix=/nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91
--disable-build-details --with-modules --with-ns
--disable-ns-self-contained --with-native-compilation'

Configured features:
ACL GLIB GMP GNUTLS JPEG JSON LIBXML2 MODULES NATIVE_COMP NOTIFY KQUEUE
NS PDUMPER PNG RSVG THREADS TIFF TOOLKIT_SCROLL_BARS ZLIB

Important settings:
  value of $EMACSLOADPATH: /nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp:
  value of $EMACSNATIVELOADPATH: /nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/native-lisp::
  value of $LC_CTYPE: en_US.UTF-8
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
  tooltip-mode: t
  global-eldoc-mode: t
  eldoc-mode: t
  show-paren-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  indent-tabs-mode: t
  transient-mark-mode: t

Load-path shadows:
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/ivy-20211231.1730/elpa hides /nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/lispy-20220124.1847/elpa
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/jsonrpc-1.0.15/jsonrpc hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/jsonrpc
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/transient-20220126.1647/transient hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/transient
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/xref-1.3.2/xref hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/progmodes/xref
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/flymake-1.2.1/flymake hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/progmodes/flymake
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-exp hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-exp
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-emacs-lisp hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-emacs-lisp
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/oc hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/oc
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-css hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-css
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-lob hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-lob
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-irc hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-irc
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-forth hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-forth
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-macs hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-macs
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-version hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-version
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-scheme hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-scheme
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-C hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-C
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-capture hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-capture
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-ref hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-ref
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-clojure hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-clojure
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-mouse hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-mouse
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-ctags hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-ctags
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-entities hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-entities
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-archive hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-archive
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-screen hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-screen
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-bibtex hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-bibtex
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-haskell hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-haskell
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-table hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-table
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-eww hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-eww
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-man hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-man
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox-org hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox-org
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-num hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-num
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-plot hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-plot
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-rmail hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-rmail
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-awk hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-awk
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-groovy hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-groovy
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-octave hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-octave
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-faces hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-faces
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/oc-biblatex hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/oc-biblatex
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-colview hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-colview
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-R hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-R
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-refile hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-refile
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-timer hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-timer
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-mobile hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-mobile
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-fortran hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-fortran
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-shell hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-shell
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-perl hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-perl
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-sqlite hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-sqlite
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/oc-basic hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/oc-basic
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-sed hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-sed
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-list hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-list
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-ruby hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-ruby
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-eval hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-eval
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-habit hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-habit
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-clock hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-clock
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-goto hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-goto
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox-html hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox-html
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-src hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-src
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-lisp hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-lisp
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-eshell hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-eshell
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-ditaa hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-ditaa
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-pcomplete hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-pcomplete
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-lint hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-lint
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox-latex hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox-latex
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-sass hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-sass
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-tangle hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-tangle
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-calc hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-calc
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-java hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-java
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox-icalendar hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox-icalendar
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-mhe hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-mhe
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-attach-git hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-attach-git
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox-md hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox-md
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox-beamer hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox-beamer
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-element hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-element
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/oc-natbib hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/oc-natbib
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-protocol hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-protocol
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-gnuplot hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-gnuplot
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-tempo hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-tempo
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-latex hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-latex
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-w3m hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-w3m
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-id hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-id
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox-man hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox-man
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-doi hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-doi
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-feed hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-feed
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-julia hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-julia
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-lua hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-lua
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-table hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-table
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-ocaml hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-ocaml
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/oc-csl hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/oc-csl
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-gnus hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-gnus
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-indent hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-indent
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-lilypond hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-lilypond
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-matlab hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-matlab
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-datetree hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-datetree
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-docview hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-docview
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-python hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-python
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-makefile hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-makefile
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-duration hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-duration
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-agenda hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-agenda
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-dot hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-dot
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-js hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-js
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox-publish hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox-publish
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-inlinetask hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-inlinetask
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-org hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-org
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-keys hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-keys
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-core hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-core
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-compat hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-compat
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox-odt hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox-odt
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-info hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-info
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-plantuml hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-plantuml
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-eshell hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-eshell
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox-ascii hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox-ascii
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-loaddefs hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-loaddefs
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox-koma-letter hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox-koma-letter
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-maxima hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-maxima
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ol-bbdb hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ol-bbdb
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-macro hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-macro
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-sql hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-sql
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-attach hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-attach
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-processing hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-processing
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ox-texinfo hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ox-texinfo
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-crypt hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-crypt
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/org-footnote hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/org-footnote
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/org-9.5.2/ob-comint hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/org/ob-comint
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/let-alist-1.0.6/let-alist hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/emacs-lisp/let-alist
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/nadvice-0.3/nadvice hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/emacs-lisp/nadvice
/nix/store/qd67r4p41sinhhsj4vqyy7yvq1az9k72-emacs-packages-deps/share/emacs/site-lisp/elpa/eldoc-1.11.0/eldoc hides /nix/store/zvz6h1bd87iwai7aim54n8wixhi8qvjc-emacs-gcc-28.0.91/share/emacs/28.0.91/lisp/emacs-lisp/eldoc

Features:
(shadow sort mail-extr emacsbug message rmc puny dired dired-loaddefs
rfc822 mml mml-sec epa derived epg rfc6068 epg-config gnus-util rmail
rmail-loaddefs auth-source cl-seq eieio eieio-core cl-macs
eieio-loaddefs password-cache json map text-property-search time-date
subr-x seq byte-opt gv bytecomp byte-compile cconv mm-decode mm-bodies
mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader cl-loaddefs
cl-lib sendmail rfc2047 rfc2045 ietf-drums mm-util mail-prsvr mail-utils
iso-transl tooltip eldoc paren electric uniquify ediff-hook vc-hooks
lisp-float-type elisp-mode mwheel term/ns-win ns-win ucs-normalize
mule-util term/common-win tool-bar dnd fontset image regexp-opt fringe
tabulated-list replace newcomment text-mode lisp-mode prog-mode register
page tab-bar menu-bar rfn-eshadow isearch easymenu timer select
scroll-bar mouse jit-lock font-lock syntax font-core term/tty-colors
frame minibuffer cl-generic cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932
hebrew greek romanian slovak czech european ethiopic indian cyrillic
chinese composite emoji-zwj charscript charprop case-table epa-hook
jka-cmpr-hook help simple abbrev obarray cl-preloaded nadvice button
loaddefs faces cus-face macroexp files window text-properties overlay
sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote threads kqueue cocoa ns multi-tty
make-network-process native-compile emacs)

Memory information:
((conses 16 69451 5576)
(symbols 48 6560 0)
(strings 32 19574 4947)
(string-bytes 1 731916)
(vectors 16 15058)
(vector-slots 8 304053 6638)
(floats 8 23 27)
(intervals 56 213 0)
(buffers 992 10))